<!doctype html>
<html>

<head>
    <title>The Survival Games - Home</title>
    <link rel="icon" type="image/x-icon" href="/images/favicon.ico">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1,user-scalable=yes" />
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

        @import url('fonts/Title.ttf');
        
        body {
            font-family: 'Open Sans', sans-serif;
            background-color: #2b2b2b;
            color: #fff;
        }

        h1,
        h2 {
            text-align: center;
        }

        h1 {
            font-size: 36px;
            margin-bottom: 20px;
            color: #00bfff;
        }

        h2 {
            font-size: 24px;
            margin-bottom: 10px;
            color: #00bfff;
        }

        p {
            font-size: 16px;
            line-height: 1.5;
            margin-bottom: 15px;
        }

        iframe {
            display: block;
            margin: 0 auto;
        }

        button {
            background-color: #00bfff;
            color: #fff;
            border: none;
            padding: 12px 24px;
            font-size: 16px;
            cursor: pointer;
            border-radius: 5px;
        }

        button:disabled {
            background-color: #aaa;
            color: #fff;
            cursor: not-allowed;
        }

        footer {
            background-color: #00bfff;
            color: #000000;
            padding: 20px;
            text-align: center;
        }

        footer p {
            margin: 0;
        }

        @font-face {
            font-family: minecraft;
            src: url(fonts/Title.ttf);
        }

        .surv-title {
            font-family: minecraft;
            font-weight: bold;
            color: #fff;
            letter-spacing: 2px;
        }
        .final-page-rdr {
            color: #00bfff;
        }
    </style>
</head>

<body>
    <center>
        <h1>Welcome to</h1>
        <h1 class="surv-title">The Survival Games</h1>
        <br>
        <br>
        <br>
        <h2>About the Survival Games</h2>
        <br>
        <p>The Survival Games' Arena is located in the northwestern part of Ukraine.</p>
        <br>
        <div style="width: 100%"><iframe width="100%" height="600" frameborder="0" scrolling="no" marginheight="0"
                marginwidth="0"
                src="https://maps.google.com/maps?width=100%25&amp;height=600&amp;hl=en&amp;q=51.904188,%2031.205574+(The%20Survival%20Games)&amp;t=k&amp;z=14&amp;ie=UTF8&amp;iwloc=B&amp;output=embed"><a
                    href="https://www.maps.ie/population/">Calculate population in area</a></iframe></div>
        <br>
        <p>It has a lot of trees, wildlife, and minerals. This is a forest-type location. This will be great for
            competition to survive.</p>
        <br>
        <br>
        <h2>Game Rules</h2>
        <br>
        <br>
        <div>
            <p>1. No player may exit the arena once they have entered.</p>
            <br>
            <p>2. You may eat other players to survive.</p>
            <br>
            <p>3. First come, first serve.</p>
            <br>
            <p>4. You may cook dishes out of the natural resources and recipes provided.</p>
        </div>
        <br>
        <br>
        <br>
        <h2>My Ecosystem</h2>
        <br>
        <br>
        <p>My ecosystem is called "The Survival Games". Humans are competing for resources, Birds eat fish, and squirrels eat acorns.</p>
        <br>
        <br>
        <h2>Natural Resources</h2>
        <br>
        <p>The country that my arena is taking place in is rich in lumber, wood, natural gas, manganese, salt, oil,
            graphite, sulfur, kaolin, titanium, nickel, magnesium, timber, and mercury. All of the resources listed will
            be provided by Ukraine, deals have been established. However, because of the war with Russia, the country
            will be <a href="vocab/plundering.html">plundering</a> coal and iron ore.</p>
        <br>
        <h2>How the Game works</h2>
        <br>
        <br>
        <p>How the game is going to work, is basically that you need to survive other players, whoever is alive last
            wins 1 billion dollars. <br>The arena borders look something like this:</p>
        <br>
        <br>
        <img src="images/arena.png">
        <br>
        <h2>What the game looks like</h2>
        <br>
        <iframe
            src="https://docs.google.com/presentation/d/e/2PACX-1vRD5BLSRtolAwAwdkDanfrvR6aPWkKef3TT0aBAZIV7bdlvHircXpojGmae-G7A3vTxkkfWTCN2khz4/embed?start=true&loop=false&delayms=60000"
            frameborder="0" width="960" height="569" allowfullscreen="true" mozallowfullscreen="true"
            webkitallowfullscreen="true"></iframe>
        <br>
        <h1>The Challenge</h1>
        <br>
        <p>The challenge of the game is to try to survive the desperation of other players. If anyone runs out of
            resources, they will fight for more, and the challenge is basically just to survive everyone else. Players
            can resort to canibalism to survive, so whoever is the last to be alive wins.</p>
        <br>
        <br>
        <h1>View the final page!</h1>
        <br>
        <a class='final-page-rdr' href="final-page.html">View</a>
        <br>
        <br>
        <h1>Apply for The Survival Games now!</h1>
        <br>
        <h2>Apply before October 9th, 2030.</h2>
        <br>
        <button disabled="true">Apply</button>
        <br>
        <p>Applications disabled until October 9th, 2025</p>
        <br>
        <br>
        <br>
        <footer>
            <p>&copy; The Survival Games</p>
            <br>
            <p>This is website is for a science project, this isn't actually happening in real life. This is just
                something for a science project.</p>
        </footer>
    </center>
</body>

</html>